body {
  font-family: arial;
}

html {
  scroll-behavior: smooth;
}

.tm-padding-section-40 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.header-logo img {
  height: 60px;
}

@media (max-width: 768px) {
  .header-logo img {
    height: 60px;
  }

  .header-logo {
    padding: 7px 0;
  }
}

.tm-breadcrumb-area {
  width: 100%;
  height: auto;
  min-height: 150px;
  background-size: 100% auto;
  background-position: top center;
  background-repeat: no-repeat;
  position: relative;

  /* Modern browsers: this maintains the banner shape without cutting */
  aspect-ratio: 16 / 4;
}

@media (max-width: 768px) {
  .tm-breadcrumb-area {
    background-size: contain;
    height: 100px !important;
  }
}

@media (max-width: 576px) {
  body {
    font-size: 14px !important;
  }
}

.boxStyle {
  scroll-margin-top: 100px;
  background-color: #ffffff;
  padding: 0px;
  border-radius: 10px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
}

.top-heading {
  background: #105c86;
  color: #FFF;
  padding: 15px;
  border-radius: 5px;
  font-weight: 700;
  /* font-size: 1.5rem */
}

.font-16 {
  font-size: 16px;
}

.border-5 {
  border-radius: 5px;
}

.padding-sm {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  max-width: 1300px;
}

.tm-navigation .tm-navigation-megamenu>ul {
  display: flex;
  flex-wrap: nowrap;
  /* ❌ stop wrapping */
  overflow-x: auto;
  /* ✅ enable horizontal scroll */
  white-space: nowrap;
}

.font-16 {
  font-size: 16px;
}

.bg-orange {
  background-color: #ff7d24;
}

.evtl-choose-box {
  background-color: #F4F8FF;
  padding: 18px;
  border-radius: 10px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
  font-size: 14px;
}

.evtl-title {
  color: #ff7d24;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 15px;
}

.evtl-list {
  list-style: none;
  padding-left: 0;
  margin: 0;
}

.evtl-item {
  display: flex;
  align-items: start;
  margin-bottom: 10px;
  line-height: 1.2;
}

.evtl-icon {
  color: #ff7d24;
  margin-right: 8px;
  font-size: 14px;
  margin-top: 2px;
}

.text-orange {
  color: #ff7e26;
}

.btn-submit {
  background-color: var(--navy);
  color: white;
  border: none;
  padding: 18px;
  border-radius: 12px;
  font-weight: 700;
  text-transform: uppercase;
  transition: all 0.3s ease;
  display: flex;
  align-items: center;
  justify-content: center;
}

.btn-submit:hover {
  background-color: var(--orange);
  transform: translateY(-2px);
  box-shadow: 0 10px 20px rgba(255, 126, 38, 0.2);
}

#breadcrumb-height {
  height: 384px;
}